try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / notmuch-vim.install
2019-12-04 Daniel Kahn Gillmorwrap-and-sort -ast
2019-02-17 David Bremnernotmuch (0.28.2-1) unstable; urgency=medium
2019-02-17 David BremnerImport notmuch_0.28.2.orig.tar.gz
2018-06-29 David Bremnernotmuch (0.27-2) unstable; urgency=medium
2018-06-13 David BremnerImport notmuch_0.27.orig.tar.gz
2013-11-20 Felipe Contrerasvim: add help file
2013-07-28 David Bremnerdebian: build notmuch-vim again
2011-06-23 David Bremnerdebian: split off vim interface to its own package